=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5declarative-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:19.04.3~),
-               libkf5kmahjongglib-dev (>= 4:19.04.3~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kmahjongglib-dev (>= 4:19.12.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                libqt5svg5-dev (>= 5.7.0~),
