=== src/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,11 @@
    selectionanimation.cpp
    demoanimation.cpp
    movelistanimation.cpp
+)
+
+ecm_setup_version(${KMAHJONGG_VERSION}
+    VARIABLE_PREFIX KMAHJONGG
+    VERSION_HEADER kmahjongg_version.h
 )
 
 ki18n_wrap_ui(kmahjongg_SRCS settings.ui gametype.ui)
