=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                libkf5dbusaddons-dev (>= 5.55.0~),
                libkf5declarative-dev (>= 5.55.0~),
                libkf5doctools-dev (>= 5.55.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
-               libkf5kmahjongglib-dev,
+               libkf5kdegames-dev (>= 4:20.12.3~),
+               libkf5kmahjongglib-dev (>= 4:20.12.3~),
                libkf5newstuff-dev (>= 5.55.0~),
                libkf5xmlgui-dev (>= 5.55.0~),
                libqt5svg5-dev (>= 5.10.0~),
