=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                libkf5dbusaddons-dev (>= 5.85.0~),
                libkf5declarative-dev (>= 5.85.0~),
                libkf5doctools-dev (>= 5.85.0~),
-               libkf5kdegames-dev (>= 4:21.12.3~),
-               libkf5kmahjongglib-dev (>= 4:21.04.0~),
+               libkf5kdegames-dev (>= 4:22.08.1~),
+               libkf5kmahjongglib-dev (>= 4:22.08.1~),
                libkf5newstuff-dev (>= 5.85.0~),
                libkf5xmlgui-dev (>= 5.85.0~),
                libqt5svg5-dev (>= 5.15.0~),
