=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmahjongg
@@ -33,8 +33,8 @@
 
 Package: kmahjongg
 Architecture: any
-Depends: kdegames-mahjongg-data-kf5, ${misc:Depends}, ${shlibs:Depends}
-Recommends: khelpcenter
+Depends: kdegames-mahjongg-data-kf5, ${misc:Depends}, ${shlibs:Depends},
+Recommends: khelpcenter,
 Description: mahjongg solitaire game
  KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
  to clear the board.  A variety of tile layouts are included, as well as an
